/*
Theme Name: Optimizer PRO Child
Template: optimizer_pro
*/

.single .single_post_content .postitle, .single-product h1.product_title, .single-product h2.product_title {
    font-size: 23px;
}
.azzo img {
    height: 100px;
}
.single_post_content.has_share_pos_after h1 {
    background-color: #be7064;
    color: #fff;
    padding-left: 5px;
}


.nivo-caption {
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-size: 38px;
}
.ciao img {
    width: 70px !important;
}
.midrow_block {    padding: 1%;}
img.client_logoimg {filter: none !IMPORTANT;
    height: 70px !important;
    width: auto !important;
    max-width: 100% !important;}
.lay3 h2 {    line-height: 25px;}
.sticky-wrapper .logo img {
    height: 60px !important;
}

.archive.category-soluzioni .page_head{    background-color: #be7064;	color: #fff !important;}
.archive.category-realizzazioni .page_head{    background-color: #be7064;	color: #fff !important;}
.archive.category-competenze .page_head{    background-color: #be7064;	color: #fff !important;}
.archive.category-soluzioni .postitle, .category-realizzazioni .postitle, .category-competenze .postitle {    color: #fff !important;}


.category-soluzioni .single_post_content h1{    background-color: #be7064;	color: #fff !important;padding-left: 10px;}
.category-realizzazioni .single_post_content h1{    background-color: #be7064;	color: #fff !important;padding-left: 10px;}
.category-competenze .single_post_content h1{    background-color: #be7064;	color: #fff !important;padding-left: 10px;}


.category-soluzioni ul.trail-items span, .category-realizzazioni  ul.trail-items span, .category-competenze ul.trail-items span {    color: #fff;}


.about_pre {
    font-style: normal;
    font-size: 22px;
    opacity: 1;
}
.lts_section_body {
    padding: 0px;
}
.mamt{        position: absolute;
    font-size: 31px;
    letter-spacing: 2px;
      top: 34%;
    left: -25%;
    margin-left: 50%;}
.coltello{position:relative}


.su-row.lmuer .su-column {
    margin: 0 auto;
}

.lmuer .su-column-size-1-4 {
    width: 25%;
}
.lmuer .su-column img{
    height: 170px;
    width: 300px;
}
.su-row.lmuer h3 {
    color: #be7063;
    text-align: center;
    margin: 20px;
}
.category-scuola-e-didattica .page_head {
    background-color: #7ea1a6;
    color: #fff !important;
}

.category-scuola-e-didattica .postitle {
    color: #fff !important;
}
.category-in-primo-piano.category-17 .page_head {
    background-color: #e0a36c;
    color: #fff;
}
.category-in-primo-piano.category-17 .postitle{ color: #fff;}
.category-in-primo-piano.category-17 .helpd {
    background-color: #7ea1a6;
}
.single_post_content p, .single_post_content h3 {
    margin: auto 8px;
}
.bk {background-color:#be7064}
.chead {
    color: #fff !important;
        padding: 10px 10px 30px;
}

.lay2_wrap p, .lay2_wrap h2 {
    overflow: hidden;
	text-align: left;
	line-height: 18px !important;
	margin: 8px 0px;
}
.page_head .postitle {
    letter-spacing: 6px;
	padding: 16px 10px 10px;
}
.page_head .pagetitle_wrap {
    margin: 20px auto 30px;
}
.page-id-680 .home_title {
    font-size: 1.3em;
}
#content {
    margin-top: 0px;
}
.chead h3 {padding: 16px 10px 10px;
color:#fff !important;
}
.chead p {    line-height: 19px;}
@media screen and (min-width:1200px){
	.chead p{padding: 5px 260px;}}
.chead h3 {
    letter-spacing: 7px;
}
.chead img{    position: absolute;
    right: 7px;
    top: 7px;
    width: 50px;
    margin: 0 !important;   
}


.single_post {
  padding: 0;}
div#content .center {
    width: 100%;
}
.divcol{
    text-align: center;
    margin: 40px auto;}
@media screen and (min-width:1200px){.divcol{width:80%;    margin:40px auto;}
	.single .post.hentry{margin:0 auto;width:80%;}
}
@media screen and (min-width:900px){
	.single .post.hentry{margin:0 auto;width:90%;}
}

.page_head img {
    width: 50px;
    height: auto;
    vertical-align: bottom;
    min-height: initial;
    object-fit: cover;padding: 10px;
    float: right;
}
.has_header_img .pagetitle_wrap {    position: relative !important;}
.page_head .postitle {    font-size: 19px !important;}


.text_block {
	background-position: center;}
.ciao p {
    padding: 0 30px;
    font-size: 14px;}
.ciao {
    width: 400px;
    margin: 0 auto;
    float: none;
    max-width: 100%;
    background-color: rgba(255, 255, 255, 0.9) !important;}
.ciao h3{text-align: center;letter-spacing: 9px;margin-bottom:15px;
    font-weight: bold;}
.ciao.crena h3 {
    letter-spacing: 6px !important;
}
.ciao strong{color:#be7064}
p, h3 {    margin: 0;}
.bordox{color:#be7064}
.bordoxk{background-color:#be7064}

.hide{display:none}
.head_search {
	color: #333 !important;}
#topmenu ul li a {    font-weight: 500;}
.wpcf7-text {	width: 95%;}
.wpcf7-select {
    width: 100%;
    height: 38px;
    border: 1px solid #ededed;}
.text_block {
    width: 100%;
    float: left;
    box-sizing: border-box;
    background-size: cover;
    background-attachment: fixed;
}
.header_s.head_search form {
    box-shadow: 0 0 1px;}

.aboutblock {
    padding: 20px 0 !important;
}

.lay2 .hentry {
    width: 22%;
	padding: 0%;}





@media screen and (max-width: 1024px){
#content .center {
    width: 100%!important;
	}}

@media screen and (min-width:1000px){

.header .center {
    width: 90%;
    margin: 0 0 0 30px;}
  #topmenu {
    text-align: center;
    margin-top: 35px;}	
 #topmenu {    margin-top: 15px;}	
}

@media screen and (max-width: 1024px){
.about_inner {
    width: 90%!important;
}}

@media screen and (max-width:1251px){
.chead img {
	right: 35px;}
img.custom_pagehead {
    margin-right: 25px;
}
}

@media screen and (max-width:1200px){
	.header_s.head_search {
    display: none !important;
}

.mamt {
    position: absolute;
    font-size: 18px;
    letter-spacing: 2px;
    top: 34%;
	left: -25%;
    margin-left: 50%;}
}
@media screen and (max-width:778px){
.wp-image-485,.mdnone {
    display: none;
}
	
.mamt {
    position: relative;
    font-size: 20px;
    letter-spacing: 2px;
    top: auto;
    left: auto;
    text-align: center;
    background-color: #fff;
    padding: 22px;    margin-left: auto;
}
.lay2 .hentry {
    width: 60%;
    padding: 0%;
    margin: 0 auto 20px;
    float: inherit;
}
	
}

.sidr {
    background-color: #be7063;
}
.sidr ul li a, .sidr ul li span {
	text-transform: uppercase;}


@media screen and (max-width:600px){
.sticky-wrapper .logo img {
    width: auto;
    height: 60px !important;
}}



.category-17 .lay2 .imgwrap {
    min-height: 170px;
}


